Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sourceforge.pmd.util.designer
Class MyPrintStream

    java.lang.Object
      java.io.OutputStream
          java.io.FilterOutputStream
              java.io.PrintStream
                  net.sourceforge.pmd.util.designer.MyPrintStream

public class MyPrintStream
extends java.io.PrintStream

Field Summary

Fields inherited from class java.io.FilterOutputStream
`out`

Constructor Summary
`MyPrintStream()`

Method Summary
`java.lang.String` | `getString()`
`void` | `println(java.lang.String s)`

Methods inherited from class java.io.PrintStream
`checkError, close, flush, print, print, print, print, print, print, print, print, print, println, println, println, println, println, println, println, println, println, setError, write, write`

Methods inherited from class java.io.FilterOutputStream
`write`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MyPrintStream

    public MyPrintStream()

Method Detail

### println

    public void println(java.lang.String s)

### getString

    public java.lang.String getString()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2002-2006 InfoEther. All Rights Reserved.